<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */
$factory->define(Ignite\Core\Entities\Group::class, function (Faker\Generator $faker) {
    return [
        'key' => 'admin',
        'name' => 'IT Staff',
        'level' => 1,
        'description' => $faker->sentence,
        'status' => 1
    ];
});
